This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 730514 - [abrt] libreoffice-core-3.3.3.1-3.fc15: XIOError killed by signal 6 (SIGABRT)
[abrt] libreoffice-core-3.3.3.1-3.fc15: XIOError killed by signal 6 (SIGABRT)
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:cabd74b1cafe4ec57684f10f1ba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-13 23:27 EDT by Gerard Barker
Modified: 2011-08-15 05:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-15 05:08:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (52.27 KB, text/plain)
2011-08-13 23:27 EDT, Gerard Barker
no flags Details
File: backtrace (33.61 KB, text/plain)
2011-08-13 23:27 EDT, Gerard Barker
no flags Details

  None (edit)
Description Gerard Barker 2011-08-13 23:27:21 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin -quickstart -nologo -nodefault
comment:        Logged on.
component:      libreoffice
crash_function: __GI_raise
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        libreoffice-core-3.3.3.1-3.fc15
reason:         Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 6 (SIGABRT)
time:           Sun Aug 14 10:41:30 2011
uid:            500
username:       gerard
var_log_messages: Aug 14 10:41:52 gbserver abrt[30708]: saved core dump of pid 23691 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2011-08-14-10:41:30-23691.new/coredump (64659456 bytes)
xsession_errors: 

backtrace:      Text file, 34414 bytes
maps:           Text file, 53521 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:a00d209048b361051aa75d2c76dfc3d4aa0eb563
:780e3240c1c66fdc49468f8c590a498f5f4a87a5
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:b93923c436d6be30c50518759f8532a660a25282
:ca45aa8bd8d5a3e2d32ae2533ad3aefc8201e687
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:d1a9599d03520e8c6d0108496d1a29108c301d07
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:6fe6abe9d5e3964236edd8851d4cbd8512c1f24e
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8c3388338d6421c18247959b2d4990f95cce6505
:845996cc2339fa6b57afc5168d20dd633b07cf4c
:fdc09328fea3e060c8a504a8291555b4cd19172a
:1d87720659528ad80e8870da2b2bb4af4470cf66
:c4690a0529ca5a339cb4a896468d8a5ae5e9a60a
:91689252818532ec13597b6528d38be93b2706c4
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:1f8fffedeebcabf5c7fcc98b7337daa782b98bff
:cef686257850a300dac2f40e89753fb84e20915d
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:23b6792e3218744316fd495002f40a037c2e0095
:34a4dfabc4dcb18605ecdc9d6fb8f97c7c3fa4ad
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:ab38d7fa47d331cc4fe708807f4310887ded9192
:9413d388ff47a34076ea633a980b9b4bc98143c0
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:dbc92b85093e37ce9ef72d9b44b29db4b4895c60
:f06d54f0cd0a40fbb31458983ec435a5e7d29132
:dbba1c75e77568aae482d4849ad1ad10c04fd583
:48aea888319e1848137073c9cbde54a4c2a731c9
:1fe7185181ce9608887a248bd2d2fb3dc94c83df
:f1dc650713bd8431f2c5aaff5901db7a8783a1c0
:d259f77e246b7dde5797633a40e4a655375f9b97
:53ebdc2e62ad8db68ea3abc0a3e20719ce9a77e8
:34fdb31481906f347f8dd8215f0df5d3f074167b
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:fb61580f26fe42c2d2bbb9865715bd20c3acd2e0
:ef2de28d7e0a3bebe14a83bcead775b791915626
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:baa3d6aaab080ac313d30717db411b2c712cf876
:2f7c9bd7adb55024cc5e88194a5f733c44dca6d0
:90606695733ee8eabe0e88f42ebc85d9ac8cfda7
:4ead7e31a3a01781151307f8a41645f011bcb498
:582a26551a7ffe8ad289c47dc664c0cabfed0abc
:8b9a1b83a0301d1051ee08de3e2a2cc2005cb2a4
:1db7a3a63b8d6a65c454acd4dff3dcca203d8292
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:0c982eefd691b4c09fb0853fd0b2193f03c31aac
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:a8f916d264d995635ca9130cefde037824e1500c
:7d1f520c0daf9a4a76fdddc4613a0996cd8381ae
:79a1dd141ecf15ebdbabe12da52a88ed90b1b68e
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:0911ea7c180d733724f89037b8e8a34e64024aec
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:afcdbc784703604a3d6de70664bcbf9c0b47a305
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:1aae43399414a5f2ed4b17ef99a15c3601550de2
:4c842320387ff7f6f91b7842b223c16518be909f
:3a9b9c3932f877d736186966f6ec7a1cbb5c37a3
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:359ecb8bb864abe304c01ffb5406fac7c07f75f4
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:876e109b32b4120f117901480512f2714d629558
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:c754798b23a114beaf5440e7a0294c1eb06be42c
:b2b09c939bba2e555a46617a4c2fccaec4ca9760
:15b1b98fa55e3ba0646cebc476fef4bd2102b9c9
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:a1a077e10ed2f0d98f484cea31d64c473be1dfc0
:4953d1f613914126bccceb3cb96386647ffba9df
:3e34a00dc001eb4cb1c5206651b8d0817608e627
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:0fe54f9361f3275cb8e585d442d804355a636098
:3300c2ecc9c02388b84daebc5071eb84aeba4783
:16d0c1931012213c695e0e2068cf81b3f1f13b24
:9dd7c1307487608c082a493ca382efc944df5ed6
:087f3b383512e5ebb6de228c20a0074c908be719
:714c81b505853b760a37a533ee2a260fca17bcbc
:d8fd60961d818c1acd2c5162ee9289faa608d9be
:e567a4b498aa9dfc484575e666a17925f0944318
:3cb38edbc184347a707c6c431ca50085bbd5228a
:430727f8c2266b98bd2cad149c613766e50fb5d9
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:f5cc8ea36b3c3514c8dc9102320e6586cac3c2ab
:eac44e8bed38f75391ec8beeda294e49df82cb5c
:83eaf534f789338ec43432c66a28bb7680834b45

dso_list:
:/usr/lib64/libreoffice/ure/lib/bootstrap.uno.so libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311377915
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313215329
:/usr/lib64/libreoffice/basis3.3/program/libqstart_gtklx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc15.x86_64 (Fedora Project) 1311407638
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1309824429
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1309908334
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309908228
:/usr/lib64/libreoffice/basis3.3/program/libfwelx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1309823968
:/usr/lib64/libreoffice/basis3.3/program/libsvtlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1309823970
:/usr/lib64/libicudata.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1309823992
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309908228
:/usr/lib64/libreoffice/basis3.3/program/services.rdb libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1309908334
:/usr/lib64/libreoffice/basis3.3/program/libi18nisolang1gcc3.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311049092
:/usr/lib64/libreoffice/basis3.3/program/configmgr.uno.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libreoffice/ure/lib/libuno_salhelpergcc3.so.3 libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311377915
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309908228
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1309823958
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1309823969
:/usr/lib64/libreoffice/basis3.3/program/libsofficeapp.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311049112
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313215275
:/usr/lib64/libreoffice/basis3.3/program/libfwklx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libreoffice/basis3.3/program/libvclplug_gtklx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libicule.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1309823992
:/usr/lib64/libreoffice/ure/lib/libstore.so.3 libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311377915
:/usr/lib64/libreoffice/ure/share/misc/services.rdb libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311377915
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1309823971
:/usr/lib64/libreoffice/program/soffice.bin libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1309823968
:/usr/lib64/libreoffice/basis3.3/program/libtllx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libreoffice/ure/lib/libuno_cppu.so.3 libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311377915
:/usr/lib64/libreoffice/basis3.3/program/libsblx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libreoffice/basis3.3/program/libi18nutilgcc3.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1309908926
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1311074850
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1309824056
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313215329
:/usr/lib64/libreoffice/basis3.3/program/libtklx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libgraphite.so.3.0.0 silgraphite-2.3.1-4.fc15.x86_64 (Fedora Project) 1309824401
:/usr/lib64/libreoffice/basis3.3/program/libi18npaperlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libreoffice/basis3.3/program/oovbaapi.rdb libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libreoffice/basis3.3/program/desktopbe1.uno.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313215329
:/usr/lib64/libreoffice/basis3.3/program/libsaxlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313215329
:/usr/lib64/libreoffice/basis3.3/program/libdeploymentmisclx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1309823959
:/usr/lib64/libreoffice/basis3.3/program/libutllx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1309825161
:/usr/lib64/libreoffice/ure/lib/libreg.so.3 libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311377915
:/usr/lib64/libreoffice/ure/lib/stocservices.uno.so libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311377915
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1309823970
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1309823968
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1312295537
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313215329
:/usr/lib64/libreoffice/basis3.3/program/i18npool.uno.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libreoffice/basis3.3/program/libsotlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1309823973
:/usr/lib64/libreoffice/basis3.3/program/gconfbe1.uno.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1309823966
:/usr/lib64/libreoffice/ure/lib/libuno_cppuhelpergcc3.so.3 libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311377915
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309908228
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1309823978
:/usr/lib64/libreoffice/basis3.3/program/offapi.rdb libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libreoffice/basis3.3/program/libvclplug_genlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1309823969
:/usr/lib64/libreoffice/basis3.3/program/libucb1.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libreoffice/ure/lib/libuno_sal.so.3 libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311377915
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1309823969
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1309823971
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1309823959
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312222293
:/var/db/nscd/passwd nscd-2.14-5.x86_64 (Fedora Project) 1313215930
:/usr/lib64/libreoffice/basis3.3/program/localebe1.uno.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1309824429
:/usr/lib64/libreoffice/basis3.3/program/libucbhelper4gcc3.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313215329
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1309823962
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1309823969
:/usr/lib64/libreoffice/basis3.3/program/libvcllx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libreoffice/ure/lib/libgcc3_uno.so libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311377915
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1311074865
:/usr/lib64/libreoffice/basis3.3/program/libfwilx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1309823967
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1309824335
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1309824156
:/usr/lib64/libreoffice/basis3.3/program/libsfxlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1309908324
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1311377922
:/usr/lib64/libicui18n.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1309823992
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313215329
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313215329
:/usr/lib64/libreoffice/ure/lib/libjvmaccessgcc3.so.3 libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311377915
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1309908228
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1309823966
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1309823965
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1309824458
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1309823982
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1309824458
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1309823967
:/usr/lib64/libreoffice/basis3.3/program/libucpfile1.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1309823969
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1309823978
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1309824462
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1309908926
:/usr/lib64/libreoffice/ure/share/misc/types.rdb libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311377915
:/usr/lib64/libicuuc.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1309823992
:/usr/lib64/libreoffice/basis3.3/program/libpackage2.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libreoffice/basis3.3/program/libxcrlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libreoffice/basis3.3/program/libsvllx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311049155
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309878640
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1309824917
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313215329
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1309823961
:/usr/lib64/libreoffice/basis3.3/program/libbasegfxlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1309823964
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1309824165
:/usr/lib64/libreoffice/ure/lib/libjvmfwk.so.3 libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311377915
:/usr/lib64/libreoffice/basis3.3/program/libcomphelp4gcc3.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1309824429
:/usr/lib64/libreoffice/basis3.3/program/libeggtraylx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1311378108
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1309824058

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-gerard
:XDG_SESSION_ID=15
:HOSTNAME=gbserver.gbdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-bjfFV7/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8b74e75cd10f4e6f33c13f5c00000020-1313272767.680454-1400578058
:OLDPWD=/usr/lib64/libreoffice/program
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-bjfFV7
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=gerard
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64
:DESKTOP_AUTOSTART_ID=1078859d946d6c6fad131327276971562000000234070001
:SSH_AUTH_SOCK=/tmp/keyring-bjfFV7/ssh
:USERNAME=gerard
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/23407,unix/unix:/tmp/.ICE-unix/23407
:MAIL=/var/spool/mail/gerard
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gerard/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gerard
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=23399
:LANG=en_NZ.utf8
:GDM_LANG=en_NZ.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/gerard
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SAL_ENABLE_FILE_LOCKING=1
:LOGNAME=gerard
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YYNeVMtBWB,guid=0dc0e67b3c8de724156de91d000074e2
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/gerard
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-gerard-YpvcfI/database
:_=/usr/lib64/libreoffice/program/soffice.bin
Comment 1 Gerard Barker 2011-08-13 23:27:29 EDT
Created attachment 518170 [details]
File: maps
Comment 2 Gerard Barker 2011-08-13 23:27:35 EDT
Created attachment 518171 [details]
File: backtrace
Comment 3 Caolan McNamara 2011-08-15 05:08:49 EDT
You get to see the abrt error when you log in, but it would have been generated more than likely on logout of the last session (or a crashed last session). Either way there's not much that can be done about an XIOError except to halt as graecfully as possible.

Seeing as abort makes abrt kick in, I replaced abort with a raw exit a while ago

http://cgit.freedesktop.org/libreoffice/core/commit/?id=698ee4170303e86b7ff67d0eee14cc0720bef06f

Note You need to log in before you can comment on or make changes to this bug.